mpdkilljob(1)

NAME
mpdkilljob

FILE
/sandbox/balaji/maint/mpich2-1.2.1-tmp/src/pm/mpd/mpdkilljob.py

DESCRIPTION

usage: mpdkilljob
    jobnum [mpdid] # as obtained from mpdlistjobs

    or: mpdkilljob
        -a jobalias # as obtained from mpdlistjobs mpdid is mpd where process with 'rank' 0 starts mpdid of form 1@linux02_32996 (may need @ in csh)

FUNCTIONS
ctime(...) ctime(seconds) -> string

    Convert a time in seconds since the Epoch to a string in local time. This is equivalent to asctime(localtime(seconds)). When the time tuple is not present, current time as returned by localtime() is used.

mpdkilljob()

sig_handler(signum, frame)

usage()

DATA
__author__ = 'Ralph Butler and Rusty Lusk' __credits__ = '' __date__ = 'Wed Nov 18 10:51:08 2009' __version__ = '$Revision: 1.17 $'

VERSION
1.17

DATE
Wed Nov 18 10:51:08 2009

AUTHOR
Ralph Butler and Rusty Lusk

CREDITS